html {
    scroll-behavior: smooth;
}
.banner-bg {
    background-color: #3f6577 ;
}
.right-form .form-select option {
    color: #121519;
}
/* .black-logo {
    display: none;
}
.dark-mode .black-logo {
    display: block;
}
.dark-mode .white-logo {
    display: none;
}
 */
 .white-logo {
    display: none;
}
.dark-mode .white-logo{
    display: block;
}
body {
    overflow-x: hidden;
}
  
.loan-programs {
    margin-top: -15rem;
    position: relative;
    z-index: 999;
    color: #f8f8f8;
}
.loan-programs h1 {
    color: #f8f8f8;
}
.load-slider .card {
    max-width: 306px;
}
.bg-green {
    height: 85.4%;
    border-radius: 2.25rem 8rem 2.25rem 2.25rem;
}
.ready-project {
    max-width: 360px;
    margin: 0 auto;
}
.hero-section {
    min-height: 900px !important;
}
.choose-sidebar h2 {
    font-size: 26px;
}
.payoff-block .stretched-link::after {
    z-index: -1;
}
@media (max-width:1299px) {
    .loan-button .btn {
        padding-right: 0.6rem !important;
        padding-left: 0.6rem !important;
    }
}
@media (max-width:1199px) {
    .personal-loan h1{
        font-size: 42px;
    }
}
@media (max-width:991px) { 
    .hero-section {
        min-height: auto !important;
    }
    .green-people {
        margin-bottom: 0px;
    }
    .payoff-block .mx-auto {
        margin-left: unset !important;
        margin-right: unset !important;
        text-align: left;
    }
    .loan-programs {
        margin-top: 0;
    }
    .loan-programs h1 {
        color: #121519;
    }
}
@media (max-width:767px) {
    .personal-loan h1 {
        font-size: 36px;
    }
    .personal-loan .col {
        flex: 0 0 50%;
        margin-bottom: 15px;
    }
    .loan-programs {
        margin-top: 0;
    } 
    .loan-programs h1 {
        color: #000;
        margin: 30px 0 0;
        text-align: center;
    }
    .green-people {
        margin-bottom: 20px;
    }
    .card-body {
        flex-wrap: wrap;
    }
    .payoff-block .mx-auto {
        margin-left: unset !important;
    }
    .navbar-brand img {
        width: 8rem !important;
    }
    
}
